<ion-content padding>
    
        <div class="logo_login">
            <img src="/assets/imgs/logo.png">
        </div>
        
        <div class="error_message">
          {{error_message}}
        </div>
    
        <div class="content_login">
          <ion-item class="username input_login">
            <ion-input type="text" placeholder="Indirizzo Mail" [(ngModel)]="user.email"></ion-input>
          </ion-item>
    
          <ion-item class="password input_login">
            <ion-input type="password" placeholder="Password" [(ngModel)]="user.password"></ion-input>
          </ion-item>
    
          <button class="login_button" ion-button (click)=register(user)>Registrati</button>
        </div>
    
    </ion-content>
